[Desktop Entry]
Comment=Fortran Source File

Hidden=false
Icon=text-x-fortran
MimeType=text/x-fortran
Patterns=*.f;*.F;*.f77;*.f90;*.f95;*.for;*.ftn;*.fpp
Type=MimeType

[Property::X-TDE-text]
Type=bool
Value=true
